
Grupo 6A-2024 - Feature #4234

Feature # 4231 (New): Fase III

Redactar informe III

09/18/2024 12:08 PM - Javier Huanca

Status: New Start date: 12/04/2024

Priority: High Due date: 12/19/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/18/2024 12:09 PM - Javier Huanca

- Start date changed from 12/03/2024 to 12/04/2024

#2 - 09/18/2024 12:14 PM - Javier Huanca

- Start date changed from 12/04/2024 to 12/10/2024

#3 - 09/18/2024 12:15 PM - Javier Huanca

- Start date changed from 12/10/2024 to 12/04/2024

#4 - 11/28/2024 07:22 PM - Javier Huanca

- % Done changed from 0 to 100
